### Method

# RB RhythmDB nice_elt_name_from_propid

#### Declaration [src]

    const xmlChar*
    rhythmdb_nice_elt_name_from_propid (
      RhythmDB* db,
      RhythmDBPropType propid
    )

#### Description [src]

Returns a short non-translated name for the property #propid. This name is suitable for use as an XML tag name, for example.

#### Parameters

`propid`

  Type: `RhythmDBPropType`

  Property ID.

#### Return value

Type: `xmlChar`

Property ID name, must not be freed.

The returned data is owned by the instance.